<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Hearts</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Savage-Hearts-3/digital-comic/962371</Web>
  <Summary>Action packed or romantic? Sexy or funny? Thrilling or heartwarming? You don't have to choose because this jungle fantasy romantic action comedy has it all, courtesy of Aubrey Sitterson (No One Left to Fight, The Comic Book Story of Professional Wrestling) and Jed Dougherty (Worlds' Finest, Harley Quinn).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962371], [ASINB09CLPXH71]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
